[Question]Far cry

Discussion dans 'Action, Shooters' créé par .MalixXx, 19 Février 2006.

Statut de la discussion:
Fermée.
  1. Offline
    .MalixXx ex membre
    Je ne savais pas tres bien où poster ce message, donc si ce n'est pas la bonne section, libre a un modo de delete :wink:

    Ma question est toute simple : Quel(s) patch(s) faut-il pour jouer a FarCry en ligne ?
    .MalixXx, 19 Février 2006
    #1
  2. Offline
    [ Sio ] The SHWING master
    le patch 1.33 est nécessaire pour jouer en ligne

    MAIS

    il faut installer les autres patchs avant (je sais c'est très très lourd comme opération :? )

    http://patches.ubi.com/far_cry/
    [ Sio ], 19 Février 2006
    #2
  3. Offline
    .MalixXx ex membre
    Oui je savais qu'il fallait installer d'autres patchs avant, mais lesquels ? tous ? ( :shock: )
    .MalixXx, 19 Février 2006
    #3
  4. Offline
    KishBoy BuckDanny
    Apparemment oui !! bon amusement ;)
    KishBoy, 19 Février 2006
    #4
  5. Offline
    .MalixXx ex membre
    My god :-(

    J'ai tout de suite moins envie de joeur a FarCry là :pfiou:
    .MalixXx, 19 Février 2006
    #5
  6. Offline
    KishBoy BuckDanny
    courage, sa ira vite !!
    KishBoy, 19 Février 2006
    #6
  7. Offline
    .MalixXx ex membre
    *Edit* Rien dit :D
    .MalixXx, 19 Février 2006
    #7
  8. Offline
    [ Sio ] The SHWING master
    et oui il faut tout mettre ...

    mais ca en vaut la peine quand meme :]
    [ Sio ], 20 Février 2006
    #8
  9. Offline
    .MalixXx ex membre
    Ouais c'est vrai que ça a valu la peine :))
    .MalixXx, 20 Février 2006
    #9
Statut de la discussion:
Fermée.